name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: 4.26.dev
author: _Shevchik_
load: STARTUP
commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: '/protocolsupport [buildinfo|list|debug|leakdetector|connections]'